variable "private-subnet-1" {}
variable "public-subnet-1" {}
variable "public-subnet-2" {}
variable "public-subnet-3" {}
variable "FrontendSecurityGroup" {}
variable "Rhel8AMI" {}
variable "KeyPairName" {}
variable "environment_name" {}
variable "vpc" {}
variable "countvalue" {}